#-----------------------------------------------------------------------------
# By Ricardo Pescuma Domenecci
#-----------------------------------------------------------------------------


##### General properties...
of=de
image=Imagem
jump-to=Ir Para
page=P&aacute;gina
home=HOME
help=Ajuda
alert-save-protection=N&atilde;o &eacute; permitido salvar as imagens deste album!


##### Index-page specific properties...
first-page=Primeira p&aacute;gina
prev-page=P&aacute;gina anterior
on-first-page=Voc&ecirc; est&aacute; na primeira p&aacute;gina
up=N&iacute;vel superior
last-page=&Uacute;ltima p&aacute;gina
next-page=Pr&oacute;xima p&aacute;gina
on-last-page=Voc&ecirc; est&aacute; na &uacute;ltima p&aacute;gina
slides=Slides


##### Slide-page specific properties...
viewing=Visualizando
first-slide=Primeiro slide
prev-slide=Slide anterior
on-first-slide=Voc&ecirc; est&aacute; no primeiro slide
last-slide=&Uacute;ltimo slide
next-slide=Pr&oacute;ximo slide
on-last-slide=Voc&ecirc; est&aacute; no &uacute;ltimo slide
index-page=&Iacute;ndice
slide-show=Come&ccedil;ar/Parar a apresenta&ccedil;&atilde;o dos slides
orig-image=Clique para ver a imagem original
download-file=Fazer o download do arquivo
download-sound=Fazer o download das observa&ccedil;&otilde;es gravadas
order-print=Pedir uma impress&atilde;o desta imagem

exif-info=Mostrar/Esconder as informa&ccedil;&otilde;es EXIF da imagem
no-exif-info=A imagem n&atilde;o possui informa&ccedil;&otilde;es EXIF


##### Common copyright specific properties...
skin-for=skin para
created-by=criada por
updated-on=Album atualizado em
visit-website=Visite meu site
